@charset "UTF-8";
/* CSS Document */

/*
	コンテンツレイアウト・スタイル
-----------------------------------------------------------------------------------------------*/
#wrapper{
	background:url(../images/bg_top_main01.png) center top no-repeat,url(../images/bg_top_main02.png) left top repeat-x,url(../images/bg_wrapper.png) left top repeat;
}
.catch01{
	margin:25px 0 0 0;
}
.lead01{
	margin:10px 0 0 0;
	font-size:1.5rem;
	font-weight:bold;
}
.lead01 span{
	padding:0 2px 0 0;
	color:#EA4F6D;
}
.leadFsS{
	font-size:1.2rem;
}
.leadFsS span{
	color:#EA4F6D;
}
.ctsArea{
	padding:0 10px 15px 10px;
}

/*
	検索
-----------------------------------------------------------------------------------------------*/
.topSearch{
	margin:28px 0 30px 0;
	padding:10px;
	background-color:#FFFFFF;
	border-radius:10px;
	box-shadow:0 0 4px rgba(0,0,0,0.2);
	position:relative;
}
.tblPink{
	width:760px;
}
.tblPink tr:first-of-type th{
	border-radius:8px 0 0 0;
}
.tblPink tr:last-of-type th{
	border-radius:0 0 0 8px;
}

a.btnSearch,.btnSearch{
	width:140px;
	padding:22px 10px;
	margin:-54px 0 0 0;
	font-size:2.0rem;
	background:#74D4FF;
	position:absolute;
	right:20px;
	top:50%;
}
.btnSearch .txtS{
	display:block;
	font-size:1.3rem;
}
.btnSearch .txtL{
	display:block;
	margin:5px 0 0 -10px;
	line-height:27px;
	vertical-align:middle;
}
.btnSearch .txtL:before{
	content:url(../images/ico_serch01.png);
	display:inline-block;
	margin:0 5px 0 0;
	vertical-align:middle;
}


/*
	タブ
-----------------------------------------------------------------------------------------------*/
.listTab{
	margin:0 0 15px 0;
}
@media screen and (min-width:668px){
	.listTab:after {
		content:' ';
		display:block;
		height:0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}
}
.listTab li{
	width:175px;
	padding:10px 5px;
	margin:0 4px 0 0;
	font-weight:bold;
	color:#EA4E6C;
	letter-spacing:0.2em;
	text-align:center;
	background:url(../images/bg_area_tab01.png) center bottom no-repeat #F0E6DB;
	border-radius:10px;
	float:left;
	position:relative;
}
.listTab li:nth-of-type(even){
	width:174px;
}
.listTab li:last-of-type{
	margin:0;
}
.listTab li.tab_selected,.listTab li:hover{
	color:#FFFFFF;
	background:url(../images/bg_area_tab02.png) center bottom no-repeat #71431B;
	cursor:pointer;
}
.listTab li.tab_selected:after{
	content:' ';
	display:block;
	width:10px;
	height:8px;
	margin:0 0 0 -5px;
	background:url(../images/ico_area_tab.png)left top no-repeat;
	background-size:10px 8px;
	position:absolute;
	left:50%;
	bottom:-8px;
}


/*
	slider 新着お仕事情報
-----------------------------------------------------------------------------------------------*/
.ctsArea.slideOut{
	 padding:0 5px 15px 5px;
}
.slideOut .titRed{
	margin:0 -5px 15px -5px;
}
.slideOut .linkMore{
	padding:0 5px 0 0;
}
.sliderNew{
	padding:0 0 10px 0;
}
.sliderNew .slick-track > li{
	margin:0 5px;
	background:url(../images/bg_note.png) left top repeat #FFFFFF;
	background-size:12px 12px;
	border:1px solid #E3E3E3;
	box-shadow:0 2px 4px rgba(0,0,0,0.2);
	position:relative;
}
.sliderNew .slick-track > li:after{
	content:' ';
	display:block;
	width:15px;
	height:24px;
	background:url(../images/ico_clip.png) left top no-repeat;
	background-size:15px 24px;
	position:absolute;
	top:-4px;
	right:2px;
}
.sliderNew li a{
	display:block;
	min-height:180px;
	padding:8px 8px 10px 8px;
	color:#000000;
	text-decoration:none;
	transition:opacity 0.2s;
}
.sliderNew li a:hover{
	opacity:0.7;
}
.txtDate{
	font-size:1.0rem;
	color:#666666;
}
.titJob{
	padding:0 0 8px 0;
	margin:8px 0;
	font-size:1.3rem;
	font-weight:bold;
	line-height:140%;
	border-bottom:1px dashed;
}
.jobKaigo .titJob{
	border-color:#FFAD2B;
}
.jobKango .titJob{
	border-color:#49CDB8;
}
.listJob li{
	padding:0 0 0 18px;
	margin:0 0 5px 0;
	font-size:1.2rem;
	position:relative;
}
.listJob li:before{
	content:' ';
	display:block;
	width:14px;
	height:14px;
	position:absolute;
	left:0;
	top:2px;
}
.jobKaigo .listJob li.yen:before{
	background:url(../images/ico_yen.png) center top no-repeat;
	background-size:11px 28px;
}
.jobKaigo .listJob li.time:before{
	background:url(../images/ico_time.png) center top no-repeat;
	background-size:14px 28px;
}
.jobKango .listJob li.yen:before{
	background:url(../images/ico_yen.png) center -14px no-repeat;
	background-size:11px 28px;
}
.jobKango .listJob li.time:before{
	background:url(../images/ico_time.png) center -14px no-repeat;
	background-size:14px 28px;
}

.listJobType li{
	font-size:1.1rem;
}
.listJobType li{
	margin:2px 2px 0 0;
	padding:1px 5px;
	border-radius:2px;
	color:#FFFFFF;
	float:left;
}
.jobKaigo .listJobType li{
	background-color:#FFAD2B;
}
.jobKango .listJobType li{
	background-color:#49CDB8;
}
.listJobType li.koyo{
	background-color:#8BCC00;
}
.listJobType li.kyubo{
	background-color:#EE5452;
}
.linkMore{
	padding:15px 0 0 0;
	text-align:right;
}
.linkMore a{
	display:inline-block;
	padding:0 24px 0 0;
	background:url(../images/ico_arrow_link01.png) right center no-repeat;
	background-size:19px 16px;
	font-size:1.3rem;
	font-weight:bold;
	color:#0099FF;
	text-decoration:none;
	transition:color 0.2s;
}
.linkMore a:hover{
	color:#00C1FF;
}


/*
	講座
-----------------------------------------------------------------------------------------------*/
.listKoza{
	text-align:center;
}
.listKoza li{
	display:inline-block;
	margin:0 5px;
	transition:opacity 0.2s;
}
.listKoza li:hover{
	opacity:0.7;
}


/*
	side
-----------------------------------------------------------------------------------------------*/
.side .listSideBnr.topBnr{
	margin:10px 0 0 0;
}
.side .listSideBnr.topNone{
	display:none;
}

/*
	検索ボタン
-----------------------------------------------------------------------------------------------*/
#searchFix{
	width:100%;
	padding:10px;
	background-color:rgba(0,0,0,0.4);
	position:fixed;
	bottom:0;
	z-index:1000;
}
#searchFix .btnSearch{
	margin:0;
}


@media screen and (max-width:667px){
	/*
		コンテンツレイアウト・スタイル
	-----------------------------------------------------------------------------------------------*/
	#wrapper{
		background:url(../images/sp_bg_top_main01.png) center top -35px no-repeat,url(../images/bg_wrapper.png) left top repeat;
		background-size:contain,15px 15px;
	}
	.spTop{
		display:none;
	}
	.catch01{
		margin:2px 0 0 0;
	}
	.lead01{
		font-size:1.3rem;
	}
	.leadFsS{
		font-size:1.0rem;
	}
	#pagetop{
		display:none !important;
	}

	/*
		検索
	-----------------------------------------------------------------------------------------------*/
	.topSearch{
		margin:38px 0 30px 0;
		padding:5px;
		border-radius:10px;
		box-shadow:0 0 4px rgba(0,0,0,0.2);
		position:relative;
	}
	.tblPink{
		width:100%;
		font-size:1.2rem;
	}
	.tblPink tr:first-of-type th{
		border-radius:8px 8px 0 0;
	}
	.tblPink tr:last-of-type th{
		border-radius:0;
	}

	a.btnSearch,.btnSearch{
		width:100%;
		padding:12px 5px;
		margin:10px 0 0 0;
		font-size:2.0rem;
		background:#74D4FF;
		position:static;
	}
	.btnSearch .txtS{
		display:inline-block;
		font-size:1.3rem;
	}
	.btnSearch .txtL{
		display:inline-block;
		margin:0 0 0 5px;
		line-height:100%;
		vertical-align:middle;
	}
	.btnSearch .txtL:before{
		display:none;
	}
	.btnSearch .txtL:after{
		content:' ';
		display:inline-block;
		margin:-5px 0 0 5px;
		width:21px;
		height:22px;
		background:url(../images/sp_ico_serch.png) left top no-repeat;
		background-size:21px 22px;
		vertical-align:middle;
	}

	/*
		タブ
	-----------------------------------------------------------------------------------------------*/
	.listTab{
		margin:0 0 15px 0;
		display:table;
		table-layout:fixed;
		width:100%;
	}
	.listTab li{
		display:table-cell;
		width:auto;
		padding:10px 5px;
		margin:0;
		letter-spacing:0.1em;
			background:url(../images/bg_area_tab01.png) center bottom no-repeat #F0E6DB;
		background-size:83px 11px;
			border:2px solid #FDF7ED;
		float:none;
		}
	.listTab li:nth-of-type(even){
		width:auto;
	}
	.listTab li:last-of-type{
		margin:0;
	}
	.listTab li.tab_selected,.listTab li:hover{
		color:#FFFFFF;
		background:url(../images/bg_area_tab02.png) center bottom no-repeat #71431B;
		background-size:83px 11px;
	}


	/*
		slider 新着お仕事情報
	-----------------------------------------------------------------------------------------------*/
	.sliderNew li a{
		display:block;
		min-height:200px;
		padding:5px 5px 8px 5px;
		color:#000000;
		text-decoration:none;
		transition:opacity 0.2s;
	}
	.titJob{
		padding:0 0 8px 0;
		margin:8px 0;
		font-size:1.2rem;
	}
	.listJob li{
		padding:0 0 0 18px;
		margin:0 0 8px 0;
		font-size:1.0rem;
		line-height:120%;
	}
	.listJob li:before{
		top:0;
	}
	.listJobType li{
		font-size:1.0rem;
	}
	.listJobType li{
		margin:2px 2px 0 0;
		padding:3px 5px;
		line-height:120%;
	}
	.linkMore{
		padding:20px 0 0 0;
	}
	.linkMore a{
		font-size:1.4rem;
	}


	/*
		講座
	-----------------------------------------------------------------------------------------------*/
	.listKoza:after {
		content:' ';
		display:block;
		height:0;
		font-size:0;
		clear: both;
		visibility:hidden;
	}
	.listKoza li{
		display:block;
		width:49%;
		margin:0 2% 0 0;
		float:left;
	}
	.listKoza li:last-of-type{
		margin:0;
	}
	.listKoza li img{
		width:100%;
	}

	/*
		お知らせ
	-----------------------------------------------------------------------------------------------*/
	.dListNews{
		margin:0 0 30px 0;
	}


	/*
		side
	-----------------------------------------------------------------------------------------------*/
	.side{
		background: url(../images/bd_tit02.png) left top repeat-x;
		background-size: 13px 1px;
	}
	.side .listSideBnr.topNone{
		display:none;
	}
}
